extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/report/report-nav/report-nav.pug
include ../components/blocks/report/report-form/report-form.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/blocks/car/car.pug
include ../components/blocks/car/car-edit/car-edit.pug

block vars
    - var htmlclasses = "html_report-add"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()

block append page
    .section.section_default
        .section__content
            .section__header
                .section__title
                    h1 Редактирование отчёта
            .section__body
                .report-edit
                    .report-edit__nav
                        +report-nav(reportNav)
                    .report-edit__content
                        form.report-form.report-form_edit
                            .report-form__header
                                h2.report-form__title Кузов схема
                                .btn-group
                                    .btn.btn_s.btn_default.btn_active
                                        .btn__title Схема
                                    .btn.btn_s.btn_default
                                        .btn__title Список
                            .report-form__body
                                .report-group
                                    .report-group__header
                                        h3.report-group__title Внешние элементы
                                    .report-group__body
                                        .car-scheme
                                            img.car-scheme__img(src="https://yastatic.net/autoru-frontend-poffer/_/YomtX7pajNIkOUdJWDhd7yLLmJ0.png")
                                            .car-scheme__area(style="top: 12%; left: 50%;")
                                                .car-scheme__marker.icon.icon_m.icon_negative.icon_circle
                                                    svg
                                                        use(xlink:href="#icon_close_24")

                                            .car-scheme__area(style="top: 30%; left: 50%;")
                                                .car-scheme__marker.icon.icon_m.icon_positive.icon_circle
                                                    svg
                                                        use(xlink:href="#icon_close_24")
                                                //.car-scheme__popup
                                                //    .report-field.report-field_diagnosis.report-field_active.report-field_negative
                                                //        .report-field__header
                                                //            h5.report-field__title Капот
                                                //            .report-field__controls
                                                //                label.check.check_binary.check_binary_fail
                                                //                    input(type="radio" required checked)
                                                //                    .check__icon.icon.icon_m.icon_fail.icon_circle
                                                //                        svg
                                                //                            use(xlink:href="#icon_close_24")
                                                //                label.check.check_binary.check_binary_success
                                                //                    input(type="radio" required)
                                                //                    .check__icon.icon.icon_m.icon_success.icon_circle
                                                //                        svg
                                                //                            use(xlink:href="#icon_check_24")
                                                //        .report-field__body
                                                //            .report-field__control.report-field__control_negative
                                                //                .list.list_xs
                                                //                    .list__item
                                                //                        label.check.check_default
                                                //                            input(type="checkbox" checked)
                                                //                            .check__icon
                                                //                            .check__title Окрашено
                                                //                    .list__item
                                                //                        label.check.check_default
                                                //                            input(type="checkbox" checked)
                                                //                            .check__icon
                                                //                            .check__title Скол/царапина
                                                //                    .list__item
                                                //                        label.check.check_default
                                                //                            input(type="checkbox")
                                                //                            .check__icon
                                                //                            .check__title Вмятина
                                                //                    .list__item
                                                //                        label.check.check_default
                                                //                            input(type="checkbox")
                                                //                            .check__icon
                                                //                            .check__title Коррозия/ржавчина
                                                //
                                                //            .report-field__control.report-field__control_negative.field
                                                //                .field__control.control.control_default.control_m
                                                //                    textarea
                                            .car-scheme__marker.car-scheme__marker_3(data-id="3")
                                .report-group
                                    .report-group__header
                                        h3.report-group__title Силовые элементы
                                    .report-group__body
